REST API GuideaccountsCheck if account existsExternWird von außerhalb von ZeyOS aufgerufenAnfragebeispieleDatenkonzepteMarkdown anzeigenSeitenlink kopierenCheck if account exists HEAD /accounts/:ID Check if an account with ID exists, but do not return its data. Requires accounts permission. Request Responses204304400401404500Exists (No Content)Response HeadersETagEntity tag (RFC 7232)Last-ModifiedLast modification date and time (RFC 7231)Not ModifiedRequest Error (Bad Request)UnauthorizedResponse HeadersWWW-AuthenticatePreferred authentication scheme (RFC 7235)Not FoundRuntime Error (Internal Server Error)